.i18n
  display:  flex
  position: fixed
  width:    auto 
  height: 34px
  align-content: center
  right:    0px
  top:      0px
  z-index:  100
  margin:   2rem 6rem
  padding: 4px 10px
  border-radius: 8px
  background: #fff
  box-shadow: 5px -1px 5px 0px rgba(114, 120, 167, 0.2)
  &__select
    cursor: pointer
  &__text
    height: min-content
    cursor: pointer
    &:focus
      border: 2px dotted black 
      border-radius: 5px
